/* montserrat-regular - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('./montserrat/montserrat-v31-latin_latin-ext-regular.woff2') format('woff2'); 
}

/* montserrat-italic - latin_latin-ext */
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('./montserrat/montserrat-v31-latin_latin-ext-italic.woff2') format('woff2'); 
}

/* montserrat-600 - latin_latin-ext */
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('./montserrat/montserrat-v31-latin_latin-ext-600.woff2') format('woff2'); 
}

/* montserrat-600italic - latin_latin-ext */
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('./montserrat/montserrat-v31-latin_latin-ext-600italic.woff2') format('woff2'); 
}
